Subject: Re: bug#12260: [patch] rm -d in coreutils 8.19

From: Pádraig Brady <[email-masked]>
Date: Thu, 23 Aug 2012 12:44:13 +0100

On 08/23/2012 12:17 PM, Robert Day wrote:
> On 22 August 2012 23:23, Robert Day <[email-masked]> wrote:
> 
>> I've attached a patch which fixes this bug and adds a test of that code
>> path. The fixes can also be retrieved from
>> https://github.com/rkd91/coreutils_rm_di_patch.
>>
> 
> I've made a couple of related fixes (comments/code niceness and adding a
> NEWS item), so I've attached a new patch and updated my github.

Thanks for handling that Robert.
It's on the borderline for copyright assignment
(which I don't think you have?).
It's probably OK to waive in this case anyway.

I've not got time to fully squash/review your
patches just now, but we'll add them in soon.

cheers,
Pádraig.